"CHOOSE_AUDIO_TRACK"="Choose Audio Track";
"CHOOSE_SUBTITLE_TRACK"="Choose Subtitle Track";

"PLAYING_EXTERNALLY_TITLE"="TV Connected";
"PLAYING_EXTERNALLY_DESC"="This video is playing on the TV";

"VFILTER_HUE"="Hue";
"VFILTER_CONTRAST"="Contrast";
"VFILTER_BRIGHTNESS"="Brightness";
"VFILTER_SATURATION"="Saturation";
"VFILTER_GAMMA"="Gamma";

"PLAYBACK_FAILED"="Playback failed";
"AR_CHANGED"="Aspect Ratio: %@";
"DEFAULT"="Default";
"FILL_TO_SCREEN"="Crop to fill screen";
"DEVICE_TOOSLOW_TITLE"="Device too slow";
"DEVICE_TOOSLOW"="Your %@ is likely too slow to play \"%@\". Open anyway?";
"PLAYBACK_SPEED"="Playback speed";

"BUTTON_EDIT"="Edit";
"BUTTON_DONE"="Done";
"BUTTON_OPEN"="Open";
"BUTTON_CANCEL"="Cancel";
"BUTTON_SAVE"="Save";
"BUTTON_DOWNLOAD"="Download";
"BUTTON_DELETE"="Delete";
"BUTTON_OK"="OK";
"BUTTON_NEXT"="Next";
"BUTTON_CONTRIBUTE"="Contribute";
"BUTTON_BACK"="Back";
"BUTTON_CONNECT"="Connect";
"BUTTON_REPEAT"="Repeat";
"BUTTON_RENAME"="Rename";
"BUTTON_LEARN_MORE"="Learn More";
"PRIVATE_PLAYBACK_TOGGLE"="Private Playback";

"UPGRADING_LIBRARY"="Upgrading Media Library";
"UNTITLED_SHOW"="Untitled Show";

"OPEN_NETWORK"="Open Network Stream";
"NETWORK_TITLE"="Network Stream";
"OPEN_NETWORK_HELP"="Enter any HTTP, RTSP, RTMP, MMS, FTP or UDP/RTP address to open the stream directly.";
"ABOUT_APP"="About VLC for iOS";
"OPEN_VLC_MENU"="Open VLC sidebar menu";
"HTTP_UPLOAD"="WiFi Upload";
"HTTP_UPLOAD_SERVER_OFF"="Inactive Server";
"HTTP_UPLOAD_NO_CONNECTIVITY"="No active WiFi connection";

"HTTP_DOWNLOAD_FAILED"="Download failed with HTTP code %i";
"HTTP_FILE_CREATION_FAILED"="File creation failed";
"HTTP_DOWNLOAD_CANCELLED"="Download canceled by user";

"DOWNLOAD_FROM_HTTP_HELP"="Enter an address to download the file to your %@.";
"DOWNLOAD_FROM_HTTP"="Downloads";
"ERROR_NUMBER"="Error %i occured";
"DOWNLOAD_FAILED"="Download failed";
"FILE_NOT_SUPPORTED"="File format not supported";
"FILE_NOT_SUPPORTED_LONG"="The file format used by %@ is not supported by this version of VLC for iOS.";
"SCHEME_NOT_SUPPORTED"="Address scheme not supported";
"SCHEME_NOT_SUPPORTED_LONG"="The address scheme (%@) is not supported. Please use an address starting with HTTP, HTTPS or FTP.";
"LIBRARY_ALL_FILES"="All Files";
"LIBRARY_MUSIC"="Music Albums";
"LIBRARY_SERIES"="TV Shows";
"LIBRARY_TRACKS"="%i Tracks";
"LIBRARY_SINGLE_TRACK"="%i Track";
"LIBRARY_EPISODES"="%i Episodes, %i unread";
"LIBRARY_SINGLE_EPISODE"="%i Episode, %i unread";
"LIBRARY_TRACK_N"="Track %i";
"LIBRARY_MINUTES_LEFT"="%@m left";
"RENAME_MEDIA_TO"="Enter new name for %@";

"FOLDER_INVALID_TYPE_TITLE"="Invalid file types";
"FOLDER_INVALID_TYPE_MESSAGE"="You can only take two files to form a folder or add a single file to an existing folder.";
"FOLDER_CHOOSE_NAME_TITLE"="New Folder";
"FOLDER_CHOOSE_NAME_MESSAGE"="Enter a title for your folder";
"FOLDER_NAME_PLACEHOLDER"="Folder Title";
"FOLDER_NAME_DUPLICATE_TITLE"="Title exists";
"FOLDER_NAME_DUPLICATE_MESSAGE"="Please choose a different title";

"SECTION_HEADER_LIBRARY"="Media Library";
"SECTION_HEADER_NETWORK"="Network";

"LOCAL_NETWORK"="Local Network";
"CONNECT_TO_SERVER"="Connect to Server";
"ENTER_SERVER_ADDRESS_HELP"="Enter the IP or the name of the server you want to connect to.";
"ENTER_SERVER_CREDS_HELP"="If required by the server, enter user name and password.";
"USER_LABEL"="User";
"PASSWORD_LABEL"="Password";

"LOCAL_SERVER_REFRESH"="Refresh";
"LOCAL_SERVER_LAST_UPDATE"="Last Updated on %@";
"LOCAL_SERVER_CONNECTION_FAILED_TITLE"="SERVER CONNECTION FAILED";
"LOCAL_SERVER_CONNECTION_FAILED_MESSAGE"="Please check your server address and credentials";

"DROPBOX_DOWNLOAD"="Download file?";
"DROPBOX_DL_LONG"="Would you like to download \"%@\" to your %@?";
"DROPBOX_LOGIN"="Login";
"CLOUDUNLINKING"="Would you like to unlink VLC for iOS from your %@ account?";
"CLOUDUNLINKING_DONE"="VLC was successfully unlinked from %@ account. Feel free to login again.";
"BUTTON_CLOUDUNLINKING"="Unlink";
"SETTINGS_UNLINK_DROPBOX"="Unlink from Dropbox";
"SETTINGS_UNLINK_GOOGLEDRIVE"="Unlink from Google Drive";

"GDRIVE_ERROR_FETCHING_FILES"="Error while fetching files";
"GDRIVE_DOWNLOAD_SUCCESSFUL"="Your file has been successfully downloaded";
"GDRIVE_DOWNLOAD_SUCCESSFUL_TITLE"="SUCCESS";
"GDRIVE_ERROR_DOWNLOADING_FILE"="An error occured while downloading";
"GDRIVE_ERROR_DOWNLOADING_FILE_TITLE"="ERROR";

"NUM_OF_FILES"="%i files";
"ONE_FILE"="1 file";
"NO_FILES"="No supported files";
"DOWNLOADING"="Downloading...";
"REMAINING_TIME"= "Remaining time: %@";
"ENTER_PASSCODE"="Enter Passcode";
"REENTER_PASSCODE"="Re-enter Passcode";
"PASSCODE_SET"="Set Passcode";
"PASSCODE_CHANGE"="Change Passcode";
"PASSCODE_ENTER_OLD"="Enter your old passcode";
"PASSCODE_ENTER_NEW"="Enter your new passcode";
"PASSCODE_REENTER_NEW"="Re-enter your new passcode";
"PASSCODES_DID_NOT_MATCH"="Passcodes did not match. Try again.";
"PASSCODE_FAILED_1"="1 Failed Passcode Attempt";
"PASSCODE_FAILED_FORMAT"="%d Failed Passcode Attempts";

"Settings"="Settings"; // plain text key to keep compatibility with InAppSettingsKit's upstream

"EMPTY_LIBRARY"="Empty Media Library";
"EMPTY_LIBRARY_LONG"="For playback, you can stream media from a server on your local network, from the cloud or synchronize media to your device using iTunes, WiFi Upload or Cloud services.";

"PLAYBACK_SCRUB_HELP"="Slide your finger down to adjust the scrubbing rate.";
"PLAYBACK_SCRUB_HIGH"="High-Speed Scrubbing";
"PLAYBACK_SCRUB_HALF"="Half-Speed Scrubbing";
"PLAYBACK_SCRUB_QUARTER"="Quarter-Speed Scrubbing";
"PLAYBACK_SCRUB_FINE"="Fine Scrubbing";
"PLAYBACK_POSITION"="Playback Position";
"VIDEO_FILTER"="Video Filters";
"VIDEO_FILTER_RESET_BUTTON"="Reset Video Filters";
"VIDEO_ASPECT_RATIO_BUTTON"="Switch Video Aspect Ratio";
"PLAY_PAUSE_BUTTON"="Play or Pause current playback";
"BWD_BUTTON"="Jump Backwards";
"FWD_BUTTON"="Jump Forwards";

"VERSION_FORMAT"="Version: %@";
"BASED_ON_FORMAT"="Based on:<br />%@";

"NEW"="NEW";

"BUG_REPORT_TITLE"="Report a bug";
"BUG_REPORT_MESSAGE"="Would you like to create a bug report?";
"BUG_REPORT_BUTTON"="Open Safari";

"VO_VIDEOPLAYER_TITLE"="Video Player";
"VO_VIDEOPLAYER_DOUBLETAP"="Double tap to show or hide playback controls";

"FIRST_STEPS_WELCOME"="Welcome";
"FIRST_STEPS_WELCOME_DETAIL"="First steps to Sync and Play Your Media.";
"FIRST_STEPS_ITUNES"="iTunes File Sync";
"FIRST_STEPS_ITUNES_DETAILS"="Connect your %@ to your Mac or PC using the cable.\nOpen iTunes.\nSelect your %@.\nSwitch to the \"Apps\" tab, scroll down and look for VLC.\nTransfer your files.";
"FIRST_STEPS_WIFI_CONNECT_DETAILS"="Connect your %@ to the same network as your Mac or PC.";
"FIRST_STEPS_WIFI_UPLOAD_DETAILS"="Switch the toggle in the sidebar, enter the URL to the web browser and upload your files.";
"FIRST_STEPS_CLOUDS"="Clouds";
"FIRST_STEPS_CLOUD_UPLOAD_DETAILS"="Upload your media to Google Drive or Dropbox.";
"FIRST_STEPS_CLOUD_ACCESS_DETAILS"="Open the sidebar to select your Cloud provider and access your media for downloading or streaming.";
"FIRST_STEPS_PLAYBACK"="Playback";
"FIRST_STEPS_FLOSS"="VLC for iOS is free and open source software developed by volunteers.\nWe hope you'll love it.";

"FIRST_STEPS_TIME"="Time";
"FIRST_STEPS_ASPECT"="Aspect Ratio";
"FIRST_STEPS_SPEED"="Speed";
"FIRST_STEPS_REPEAT"="Repeat";
"FIRST_STEPS_SUBTITLES"="Subtitles Tracks";
"FIRST_STEPS_AUDIO"="Audio Tracks";
"FIRST_STEPS_VOLUME"="Volume";
"FIRST_STEPS_POSITION"="Position";
